{% extends 'base.html' %}

{% block title %}Активация выполнена{% endblock %}

{% block content %}

<div class="row mt-3">
    <div class="col-3"></div>
    <div class="col-6">
        <h2>Активация</h2>
        <p>Пользователь успешно активирован.</p>
        <p><a href="{% url 'purse:index' %}" class="btn btn-sm btn-outline-secondary">Войти на сайт</a></p>
    </div>
    <div class="col-3"></div>
</div>

{% endblock %}